This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 902341 - [User Portal] An user with UserRole assigned to a pool does not see pool's VMs
[User Portal] An user with UserRole assigned to a pool does not see pool's VMs
Status: CLOSED ERRATA
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-userportal (Show other bugs)
3.1.0
Unspecified Unspecified
urgent Severity high
: ---
: 3.1.2
Assigned To: Tomas Jelinek
Jiri Belka
virt,
: Regression, Reopened, ZStream
Depends On: 888689
Blocks:
  Show dependency treegraph
 
Reported: 2013-01-21 07:27 EST by Simon Grinberg
Modified: 2013-02-27 21:57 EST (History)
17 users (show)

See Also:
Fixed In Version: si26.1
Doc Type: Bug Fix
Doc Text:
Previously, in the User Portal, a user with UserRole assigned to a pool could not see the virtual machines in the pool. Users with UserRoles assigned to pools can now see the virtual machines in those pools.
Story Points: ---
Clone Of: 888689
Environment:
Last Closed: 2013-02-04 18:36:52 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Knowledge Base (Solution) 294773 None None None Never

  None (edit)
Comment 3 Jiri Belka 2013-01-23 09:15:31 EST
OK, si26.1.
Comment 12 errata-xmlrpc 2013-02-04 18:36:52 EST
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHSA-2013-0211.html

Note You need to log in before you can comment on or make changes to this bug.